# /me

## Query information about your account&#x20;

<mark style="color:blue;">`GET`</mark> `https://waveline.ai/api/v1/me`

#### Headers

| Name          | Type   | Description             |
| ------------- | ------ | ----------------------- |
| Authorization | String | `Bearer <YOUR_API_KEY>` |

{% tabs %}
{% tab title="200: OK Information about your account" %}

```typescript
{
    "id": string,
    "email": string
}
```

{% endtab %}

{% tab title="500: Internal Server Error Internal Server error. Please report this to us at <team@waveline.ai>" %}

```typescript
{
    "error": string
}
```

{% endtab %}

{% tab title="401: Unauthorized Provided API key is not valid." %}

```typescript
{
    "error": string
}
```

{% endtab %}

{% tab title="400: Bad Request Invalid parameters passed" %}

```typescript
{
    "error": string
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.waveline.ai/extract/endpoints/me.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
